Deployments
Get a deployment
Retrieves a deployed model.
Параметры запроса
api-version
string
обязательно
The API version to use for this operation.
Параметры пути
name
string
обязательно
Name of the deployment
Параметры заголовка
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Ответы
The request has succeeded.
Заголовки
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Текст
ModelDeployment
ModelDeployment
Model Deployment Definition
type
enum
обязательно
The type of the deployment
modelName
string
обязательно
Publisher-specific name of the deployed model
modelVersion
string
обязательно
Publisher-specific version of the deployed model
modelPublisher
string
обязательно
Name of the deployed model's publisher
capabilities
object
обязательно
Capabilities of deployed model
sku
Sku
обязательно
Sku information
capacity
integer
обязательно
Sku capacity
family
string
обязательно
Sku family
name
string
обязательно
Sku name
size
string
обязательно
Sku size
tier
string
обязательно
Sku tier
connectionName
string
Name of the connection the deployment comes from
Запрос
GET /deployments/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json